» Ubuntu » Пакеты

Error

two or more packages specified (gnucap oneiric)